/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
a.button-continue-shopping.button.primary.is-outline {
    color: #fff;
    background-color: var(--color);
    border: 1px solid var(--color);
}
button.button.primary.mt-0.pull-left.small {
    background-color: #33CC00;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
}
a.checkout-button.button.alt.wc-forward {
    background-color: var(--color);
    border-radius: 15px;
    box-shadow: 2px 2px 5px #ddd;
}
.page-checkout h3.widget-title {
    color: var(--color);
}


div#customer_details {
  border: 3px dashed var(--color);
  padding: 15px;
  border-radius: 15px;
}

.cart-wrapper.sm-touch-scroll {
  border: 3px dashed var(--color);
  padding: 15px;
  border-radius: 15px;
}

.cart_totals.calculated_shipping,.woocommerce-checkout .has-border {
    border: 3px dashed var(--color);
    padding: 15px;
    border-radius: 15px;
}

form.checkout_coupon.mb-0 {
    background-color: #eaeaea;
    padding: 20px;
    border: 3px dashed var(--color);
}

.woocommerce-billing-fields h3 {
    color: #303030;
}

button#place_order {
    background: var(--color);
}

h3#order_review_heading {
    color: #303030;
}

.page-checkout span.woocommerce-Price-amount.amount {
    color: #FF0000;
}

.woocommerce-checkout-review-order-table th,
.woocommerce-cart-form__contents th {
    color: #000;
    font-size: 15px;
    font-family: "Roboto";
}




/************************************************************************************/

@font-face {
    font-family: "Roboto";
    src: url(fonts/Roboto-Regular.ttf);
} 

@font-face {
    font-family: "Roboto Bold";
    src: url(fonts/Roboto-Bold.ttf);
} 


:root{
    --family :"Roboto" !important;
    --family-bold :"Roboto Bold" !important;
    --color: #75A348;
}


body{
    font-size: 15px !important;
    font-family: var(--family) !important;
}
h1,h2,h3,h4,h5,h6,p{
    font-family: var(--family) !important;
}
p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7,
.is-divider,
.entry-category,
a.quick-view.quick-view-added {
    display: none;
}

#top-bar {
	border-top: 3px solid var(--color);
	padding-top: 10px;
}


.header-main  .social-icons a {
    color: #6b7577;
    -webkit-box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    -moz-box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    font-size: 14px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 5px;
}
.header-main  .social-icons a:hover {
	color: var(--color);
}

form.searchform {
	margin-top: -5px;
}
.searchform .button i {
	color: #000;
}
.searchform .button.icon {
    background: transparent;
    color: #fff;
    font-size: 15px;
    border: 0px;
    margin-left: -40px;
}
input.search-field {
   background: #FFF none repeat scroll 0 0;
    float: left;
    font-size: 15px;
    height: 33px;
    padding: 5px 15px;
    outline: 0;
}
.box-right>ul {
	margin-top: 5px;
}
.box-right>ul>li {
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin-right: 30px;
}
.box-right>ul>li a.phone, 
.box-right>ul>li a.phone:hover {
    font-size: 18px;
    font-weight: 600;
    color: var(--color);
}
.box-right>ul>li a {
    font-size: 13px;
    color: #3f3f3f;
}
.box-right>ul>li a.phone:before {
    content: "\f095";
    font-size: 16px;
}
.box-right>ul>li a.email:before {
    content: "\f003";
}
.box-right>ul>li a:before {
    color: #3f3f3f;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 14px;
    height: 33px;
    left: 0;
    line-height: 29px;
    top: 50%;
    width: 20px;
}




/*.header:not(.transparent) .header-nav-main.nav > li a i.icon-angle-down {
    font-size: 0px;
}
.header:not(.transparent) .header-nav-main.nav > li a i.icon-angle-down:after {
    content: "\f0d7" !important;
    display: inline-block;
    font-family: FontAwesome;
    margin-left: 10px;
    position: absolute;
}
*/

.social-area a {
    color: #6b7577;
    -webkit-box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    -moz-box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    box-shadow: 0 3px 5px 0 rgba(170,170,170,1);
    font-size: 14px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 5px;
}
.social-area a:hover {
   color: var(--color) !important;
}


ul.nav-right li.html_topbar_right:hover {
    background: transparent !important;
}
ul.nav-right li.html_topbar_right:hover a {
    color: #000;
}



.header:not(.transparent) .header-nav-main.nav > li {
    padding: 0px 12px 0px 5px;;
}
.header:not(.transparent) .header-nav-main.nav > li a {
  font-size: 13px;
  font-weight: 700;
  font-family: "Roboto";
}
.header:not(.transparent) .header-nav-main.nav > li:hover,
.header:not(.transparent) .header-nav-main.nav > li.active {
    background: var(--color);
}
.header:not(.transparent) .nav-left.nav > li:hover a,
.header:not(.transparent) .nav-left.nav > li.active a{
	color: #fff;
}

.nav-dropdown-has-arrow li.has-dropdown:before,
.nav-dropdown-has-arrow li.has-dropdown:after{
    display: none;
}


.nav-dropdown-default {
    padding: 0px;
    margin-top: 13px;
    border-top: 3px solid var(--color);
}
/*.nav-dropdown.nav-dropdown-default li.nav-dropdown-col {
    width: calc(100%/3) !important;
}

ul.nav-dropdown.nav-dropdown-default {
    width: 100% !important;
    column-count: 3;
}

.nav-dropdown.nav-dropdown-default li.nav-dropdown-col {
    width: 300px !important;
    min-width: 300px !important;
}


ul.nav-dropdown.nav-dropdown-default.nav-dropdown-full {
    width: 920px !important;
}*/

.nav-dropdown-default .nav-column li>a,
.nav-dropdown.nav-dropdown-default>li>a { 
    display: block;
    border-bottom: 0px;
    color: #6a6a6a!important;
    font-weight: 500;
    padding: 7px 10px;
}


.nav-dropdown-default .nav-column li:hover>a,
.nav-dropdown.nav-dropdown-default>li:hover>a {
    color: var(--color) !important; 
}



.nav-column.nav-dropdown-default {
	border-top: 0px;
}

.nav-column.nav-dropdown-default li>a {
   color: #6a6a6a !important;
   font-weight: 400 !important;
}

.sidebar-menu.no-scrollbar,
.header-button a {
	background: var(--color);
}

.sidebar-menu.no-scrollbar li .toggle,
.sidebar-menu.no-scrollbar li a {
	color: #fff;
	font-family: var(--family) !important;
}

/**********************************************************************/
.section-title{
    margin-bottom: 20px;
}

.section-title h2 ,.post-sidebar h3 ,.WOOF_Widget .widget-title{
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 41px;
    margin: 0;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
    background: var(--color) none repeat scroll 0 0;
}

.section-title h2 a{
    color: #fff;
}
.section-title h2::before ,.post-sidebar h3::before ,.WOOF_Widget .widget-title::before {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    content: "";
    display: block;
    left: 0;
    margin-top: -6px;
    position: absolute;
    top: 50%;
}

.product-small.box {
    border: 1px solid #f1f1f1;
    margin-bottom: 1px;
    padding: 3px;
}
p.name.product-title a {
    color: #3f3f3f;
    font-size: 14px;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    height: 60px;
    line-height: 20px;
    overflow: hidden;
    font-weight: 600;
}
p.name.product-title a:hover{
    color: var(--color);
}

span.amount {
    color: #d71e29;
    font-size: 14px;
    font-family: var(--family);
    font-weight: bold;
    display: inline-block;
    margin: 10px 0px 15px;
}
.product-link a.add-to-link{
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    color: #838383;
    display: inline-block;
    font-size: 12px;
    margin: 20px 0;
    padding: 6px 17px;
    text-transform: uppercase;
    border: #f1f1f1 1px solid;
}
.product-small.box:hover .product-link a.add-to-link{
    background: var(--color);
    border: 1px solid var(--color);
    color: #FFF;
}

.product-small.box .box-image:before {
    background: #00a652b0 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    pointer-events: none;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .3s ease-out 0s;
    z-index: 99;
}
.product-small.box:hover .box-image:before {
    opacity: 1;
}

.actions {
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 11px;
    line-height: 20px;
    text-align: left;
    top: -255px;
    opacity: 0;
    position: absolute;
    left: 0;
    padding: 20px;
    transition: all .3s ease 0s;
    visibility: hidden;
    z-index: 999;
    overflow: hidden;
}
.product-small.box:hover .actions {
    opacity: 1;
    visibility: visible;
}

.img_sale {
    width: 60px;
    text-align: left;
    top: -255px;
    position: absolute;
    left: 0;
}


.blog-post {
    border: 1px solid #f1f1f1;
    padding: 5px;
}
.blog-post .blog-avatar img {
    width: 100%;
    height: 170px;
}

.blog-post {
    border: 1px solid #f1f1f1;
    padding: 5px;
}
.blog-post h2 {
    color: #3f3f3f;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0px 10px;
    text-transform: uppercase;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-flex: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.blog-post h2:hover {
    color: var(--color);
}
.blog-post .blog-description {
    color: #838383;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin: 15px 0;
}
.blog-btn {
    color: var(--color);
}
.blog-btn:hover {
    color: #000;
}

.news-cot-4 .button {
    border: 0px;
    color: var(--color);
    font-weight: 600;
    font-size: 15px;
    text-transform: none;
}


.footer-title h2 {
    color: #444;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.footer-title h2::after {
    background: #cd9755 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    width: 40px;
}

.sec-gp .box-blog-post,
.sec-gp .row-img,
.cot-4-gp .icon-box.featured-box {
    background: #FFF;
    border: 1px solid #F1F1F1;
    margin-top: 0;
    padding: 10px 10px 5px;
}

.cot-4-gp .icon-box.featured-box {
    margin-bottom: 10px;
    padding: 17px;
}

.cot-3-gp .icon-box.featured-box:hover,
.cot-4-gp .icon-box.featured-box:hover  {
   background: var(--color);
}
.cot-3-gp .icon-box.featured-box:hover .box-inner p strong,
.cot-4-gp .icon-box.featured-box:hover .box-inner p,
.cot-3-gp .icon-box.featured-box:hover .box-inner h3,
.cot-4-gp .icon-box.featured-box:hover .box-inner h3 {
    color: #fff;
}

.cot-4-gp .icon-box.featured-box .box-inner h3 {
    color: #444;
    font-size: 14px;
    margin: 0 0 5px;
}

.sec-gp .button {
    border: 0px;
    color: var(--color);
    font-size: 15px;
    padding: 0px;
    margin: 0px;
    font-weight: 500;
    text-transform: none;
}

.sec-tv .footer-title h2 {
    font-size: 15px;
}


.sec-tv .box-inner h3 {
    color: #444;
    font-size: 14px;
    margin: 0 0 5px;
    font-weight: 500;
}

.cot-3-gp .icon-box.featured-box {
    background: #FFF;
    border: 1px solid #F1F1F1;
    margin-top: 0;
    padding: 10px 10px 5px;
}

.cot-3-gp p strong {
    color: var(--color);
    font-size: 13px;
    font-weight: 400;
}

.cot-3-gp .img-inner img{
    border: 1px solid #F1F1F1;
    padding: 10px;
}

.cot-3-gp .icon-box.featured-box {
    margin-bottom: 10px;
    padding: 17px;
}

.cot-3-gp .menu-chinh-sach-ban-hang-container {
    border: 1px solid #F1F1F1;
    padding: 17px;
    overflow: hidden;
}

.cot-3-gp ul.menu li {
    color: #797979;
    font-size: 12px;
    line-height: 9px;
    font-weight: 400;
    position: relative;
    text-transform: capitalize;
}



.cot-3-gp ul.menu> li a:hover{
    color: var(--color);
}

.cot-3-gp ul.menu li a:before {
    content: "\f101 ";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 10px;
}




.cot-3-gp .menu-menu-video-container {
    border: 1px solid #F1F1F1;
    padding: 17px;
    overflow: hidden;
}

#menu-menu-video li a {
    clear: both;
    color: #797979;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 3px 0;
    text-align: left;
    display: inline-block;
}
#menu-menu-video li a::before {
    content: "\f101 ";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 10px;
}

.widget_media_image img {
    width: 100%;
}

.widget-woof .woof_checkbox_label  {
    clear: both;
    color: #797979;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 3px 0;
    text-align: left;
    display: inline-block;
}

.woof_sid.woof_sid_widget {
    border: 1px solid #F1F1F1;
    padding: 2px;
    overflow: hidden;
    margin-top: 15px;
}
.woof_sid.woof_sid_widget h4 {
    padding-left: 10px;
    font-weight: 600;
    color: #222;
    text-transform: uppercase;
}

#responsive-form{
    margin:0 auto;
    width:100%;
}
#responsive-form em {
    color: red;
    font-weight: 700;
}
#responsive-form .wpcf7-submit {
    background-color: var(--color);
    border-radius: 10px;
    font-family: "Roboto";
    font-weight: 400;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.contact-address{color:#000;line-height:18px;padding-bottom:10px}
.contact-address strong{display:block;font-size:14px;margin-bottom:20px}

.contact-address .icon{display:block;margin-bottom:20px;min-height:33px;padding:0 0 0 48px;position:relative}


.contact-address .icon::before {
    border: 2px solid #74797f;
    border-radius: 100%;
    color: #fff;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 14px;
    height: 33px;
    left: 0;
    line-height: 29px;
    margin-right: 10px;
    margin-top: -16px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 33px;
}
.contact-address .icon::before {
    border: 2px solid var(--color);
    color: var(--color);
}
.contact-address .icon.address::before {
    content: "\f041 ";
}
.contact-address .icon.phone::before {
    content: "\f095";
}

.postTitle h1 {
    padding-bottom: 10px;
    border-bottom: 1px solid #f1f1f1;
}
 
.postTitle h1 a {
    color: var(--color);
    font-weight: 600;
    text-transform: uppercase;
}
.postTitle h1 a:after {
    background: var(--color) none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    top: 42px;
    position: absolute;
    transition: all .3s ease-out 0s;
    width: 52%;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
    .column-half{
        width: 50%;
    }
}


/***********************************************************************/
div#comments {
    display: none;
}
.blog-archive .post-item {
    float: left !important;
    width: 50% !important;
}

.blog-archive .box-blog-post {
    border: 1px solid #f1f1f1;
    padding: 5px;
}

h5.post-title.is-large {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-flex: 2;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


/***********************************************************************/


.badge-container .badge-inner,
.absolute-footer {
	display: none;
}

.widget ul li+li {
	border: 0px;
}

.footer-1,.footer-2 {
	background: #262b32;
}
.footer-1 .widget-title {
	display: block;
	color: #fff;
	text-align: left !important;
	padding: 0px !important;
	margin-bottom: 20px;
	font-weight: 600;
	background: transparent !important;
	font-family: var(--family);
}


.footer-1 ul li a {
	color: #ccd1d7;
    display: block;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    text-transform: capitalize;
}
.footer-1 ul li:hover a,
.footer-2 #menu-footer-2 li:hover a  {
   color: var(--color);
}
.footer-1 ul.tt li {
    color: #ccd1d7;
	font-size: 12px;
	margin: 20px 0px 20px;
}
.footer-1 ul.tt li i {
    margin-right: 9px;
    border: 1px solid;
    padding: 10px;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    line-height: 10px;
    float: left;
}
.footer-1 h3 {
	font-size: 14px;
    font-weight: 500;
}
.footer-1 h3 a{
    color: #fff;
}

.footer-2  {
    text-align: center;
}

.footer-2 .menu-footer-2-container {
    border-bottom: 1px solid #2a2f36;
    border-top: 1px solid #2a2f36;
    display: flex;
}
.footer-2 #menu-footer-2 {
	margin-left: 25%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.footer-2 #menu-footer-2 li  {
   float: left;
}

.footer-2 ul li a{
    color: #ccd1d7;
    display: block;
    font-size: 10px;
    font-weight: 500;
    line-height: 13px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-2 address {
    color: #a1a6ac;
    font-size: 12px;
    line-height: 30px;
    margin: 0;
    padding: 15px 0;
    text-transform: capitalize;
}
.footer-2 address>a {
    color: var(--color) !important;
}


/***********************************************************/

h1.entry-title {
    color: #333;
    font-size: 20px;
    font-weight: 500;
}
.entry-content.single-page {
    text-align: justify;
}
.entry-content.single-page h1 ,
.entry-content.single-page h2 ,
.entry-content.single-page h3 ,
.entry-content.single-page h4 ,
.entry-content.single-page h5 ,
.entry-content.single-page h6 {
    color: #333;
    font-weight: 500;
}
.entry-content.single-page p {
    color: #333;
}


.woocommerce-breadcrumb {
    margin: 15px 0px -10px;
    text-transform: none;
}

.cart .single_add_to_cart_button ,.cart .quantity  {
    display: none;
}

button#buy_now_button {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: var(--color);
}

button#buy_now_button img {
    width: auto;
    margin-right: 10px;
}
/*button#buy_now_button:before {
    content: '';
    position: absolute;
    background-image: url(img/cart-white.png);
    width: 36px;
    height: 30px;
    display: inline-block;
    margin-left: -55px;
} */

.product-images {
    border: 1px solid #ccc;
}
.product-thumbnails a {
    border: 1px solid #f2f2f2;
}

.single-product-class {
    margin: 0;
    padding: 12px 10px 10px 10px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.single-product-class .text-uppercase {
    text-transform: uppercase;
    font-size: 15px;
}

.cot-3-product-single .col-inner ul li {
    margin-left: 0;
}

.single-product-class .featured-box {
    margin: 15px 0px;
}


.add-to-box {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 15px 0;
    padding: 15px 0;
}
.single-product-action br {
    display: none;
}
.single-product-action a {
    border: 2px solid #f2f2f2;
    border-radius: 50%;
    color: #999;
    display: inline-block;
    height: 40px;
    line-height: 37px;
    margin-right: 5px;
    padding: 0;
    text-align: center;
    transition: all .3s ease 0s;
    width: 40px;
}
.single-product-action a:hover{border:2px solid var(--color);color:var(--color)}




.nav-line>li.active>a:before,
.nav-line>li:hover>a:before {
    opacity: 0;
}

.single-product-tablist, .product-tabs {
    border-bottom: 1px solid #f1f1f1;
    overflow: hidden;
    position: relative;
}
ul.product-tabs{
    margin-top: -11px;
}

.product-tabs li.active a {
    font-size: 15px;
    font-weight: 700;
    font-family: "Roboto";
}
.product-tabs li.active a,
.product-tabs li.active a:hover,
.single-product-tablist li.active a, 
.single-product-tablistli.active a:hover {
    border-color: var(--color);
    color: var(--color);
    text-decoration: none;
    font-weight: 700;
}

.single-product-tablist li.active a {
    padding-bottom: 10px;
    display: block;
}



.product-tabs li.active a:after{
    background: var(--color) none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    transition: all .3s ease-out 0s;
    width: 100%;
}

.single-product-tablist li.active a:after {
    background: var(--color) none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    transition: all .3s ease-out 0s;
    width: 150px;
}

.product_specifications {
   font-family: var(--family);
}
.product_specifications td.td_table {
    padding-left: 5px;
}

h1.product-title.product_title.entry-title {
    color: #333;
    font-size: 18px;
    font-weight: 500;
}
.text-red {
    color: #e31e30;
}
.product_description p,.short-description {
    margin: 0 0 20px;
    color: #222;
    font-size: 14px;
    line-height: 28px;
}

.related.products .large-columns-3>.col {
    max-width: 20%;
}

.related.products .img_sale {
    top:-200px;
}

.related.products .actions {
    top: -215px;
}


.tab-panels h1,
.tab-panels h2{
    font-size: 17px;
    color: #000;
}
.tab-panels h3,
.tab-panels h4{
    font-size: 14px;
    color: #000;
}
.tab-panels ul li , .tab-panels p {
    color: #222;
}

.topview {
    padding: 15px 10px;
    background: #f5f5f5;
}
.topview .widget-title  {
    font-weight: bold;
    color: #000;
    text-transform: none;
    padding-bottom: 10px;
    margin-bottom: 15px;
    display: block;
    border-bottom: 1px solid #dddddd;
}

.topview li a {
    float: left;
    color: #000;
    font-size: 12px;
    font-family: var(--family) !important;
    margin: -18% 0px 0% 20%;
}

.topview ul {
    counter-reset: my-badass-counter;
}

.topview li:nth-child(1n):before{
    background: #f25630;
}
.topview li:nth-child(2n):before{
    background: #d0b07a;
}
.topview li:nth-child(3n):before{
    background: #decbac;
}
.topview li:nth-child(4n):before{
    background: #cccccc;
}

.topview li:before {
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    font-weight: bold;
    font-family: var(--family) !important;
    color: #fff;
    float: left;
    width: 32px;
    height: 32px;
    line-height: 22px;
    padding: 5px;
    border-radius: 50%;
    text-align: center;
}
.topview li {
    clear: both;
    display: inline-block;
    overflow: hidden;
}
.topview img {
    float: left;
    margin-right: 5px;
    width: 50px;
    height: 50px;
}

.date-view {
    display: grid;
    margin: -2% 0px 10px;
}
.date-view ul {
    margin-left: -10px;
}

.date-view ul li {
    float: left;
    color: #333;
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding: 0px 10px;
    font-family: var(--family) !important;
}
.date-view ul li i{
    margin-right: 10px;
}


#hotline {
    position: fixed;
    margin: 0;
    padding: 0;
    left: -10px;
    bottom: 35px;
    background: #fff;
    background-color: transparent;
    cursor: pointer;
    width: 110px;
    height: 110px;
    z-index: 9999;
}
#hotline .tada {
    background: #f00;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    animation-name: tada;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

#hotline .tada a i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -12px;
    width: 65%;
    color: #fff;
    font-size: 30px;
}

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}


#hotline .zoomIn {
    width: 80px;
    height: 80px;
    border: 2px solid #f00;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    animation-name: zoomIn;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

#hotline .pulse {
    width: 60px;
    height: 60px;
    background: rgba(255,144,2,0.39);
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    animation-name: pulse;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

#hotline span {
    position: absolute;
    left: 75px;
    top: 36px;
    font-size: 20px;
    background: #f00;
    color: #fff;
    padding: 6px 10px;
    border-radius: 20px;
    z-index: 9;
    display: block;
    white-space: nowrap;
}


/*****************************************************/



@media only screen and (max-width: 767px) {
    .blog-archive .post-item {
        float: left;
        width: 33.3% !important;
    }
    .related.products .large-columns-3>.col {
        max-width: 33.3% !important;
    }

    .related.products .img_sale {
        top: -175px !important;
    }
    .sec-sale .img_sale {
        top: -255px !important;
    }

    .related.products .actions {
        top: -165px;
    }
    .footer-2 #menu-footer-2 {
        margin-left: 0px;
    }
    .footer-2 #menu-footer-2 li {
        padding: 0px;
        width: 50%;
    }
    span.amount {
        font-size: 13px;
    }
    .policy_new li {
        float: left;
        width: 50% !important;
    }
    .topview li a {
        font-size: 13px !important;
        margin: 0px;
    }
}



@media only screen and (max-width: 500px) {

    .blog-archive .post-item {
        float: left;
        width: 50% !important;
    }
    .related.products .large-columns-3>.col {
        max-width: 50% !important;
    }

    .related.products .img_sale {
        top:-150px !important;
    }

    .related.products .actions {
        top: -165px;
    }

    .sec-sale .img_sale {
        top: -305px !important;
    }
    .policy_new li {
        float: left;
        width: 100% !important;
    }
    .topview li a {
        font-size: 14px !important;
        margin: -12% 0px 0% 20% !important;
    }
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}